SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000281: Can't install network card RTL8201CL - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000281Endian FirewallInstallationpublic2007-10-29 17:542009-10-27 12:00
Reporterrebcesa 
Assigned Tora-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version 
Summary0000281: Can't install network card RTL8201CL
Descriptionafter installation the system can'l load on board network card RTL8201CL

Please get me information ?
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000399closedra-endian Network card RTL8201CL doesn't work 

-  Notes
(0000732)
rebcesa (reporter)
2008-01-08 10:30

very well,
with new release Endian Firewall Community version 2.2 Beta 2 the probelm are resolved.

Grazie 1000 !!!!
(0001509)
Anonymous (viewer)
2008-08-08 02:32

my pc cant detect the LAN: model

AsRock
Built in LAN, Driver model Realtek PHY RTL 8201CL
please help me at this time, asap

my name is ronie and my YM address is fronie85
email add, fronie85@yahoo.com
(0001511)
yxcv (reporter)
2008-08-08 10:25

wich version of endian u are using?

Greetz

- Issue History
Date Modified Username Field Change
2007-10-29 17:54 rebcesa New Issue
2008-01-08 10:30 rebcesa Note Added: 0000732
2008-01-08 10:34 ra-endian Status new => resolved
2008-01-08 10:34 ra-endian Fixed in Version => 2.2-beta2
2008-01-08 10:34 ra-endian Resolution open => fixed
2008-01-08 10:34 ra-endian Assigned To => ra-endian
2008-01-10 11:25 raphael-endian Status resolved => closed
2008-01-10 11:26 raphael-endian Relationship added has duplicate 0000399
2008-08-08 02:32 Anonymous Status closed => feedback
2008-08-08 02:32 Anonymous Resolution fixed => reopened
2008-08-08 02:32 Anonymous Note Added: 0001509
2008-08-08 10:25 yxcv Note Added: 0001511
2009-03-14 08:20 raphael-endian Status feedback => resolved
2009-03-14 08:20 raphael-endian Fixed in Version 2.2-beta2 =>
2009-03-14 08:20 raphael-endian Resolution reopened => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker